<template>
  <div class="coontent">
    
  </div>
</template>

<script>

import echarts from "echarts"
import moment from 'moment'
import { mapGetters } from 'vuex'
import { numberFormat, getTimeResult } from "@/utils/util";
export default {
  data() {
    return {
      
    };
  },
  mounted: function () {
    this.$nextTick(function () {
      
    });
  },

  computed: {
    ...mapGetters(['userInfo']),
  },

  created() {
    
  },
  methods: {

  },
};
</script>
<style lang="scss" scoped>

</style>

<style rel="stylesheet/scss" lang="scss" scoped>

</style>
